/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
            .fixed,.posts-container{
                position: relative;
            }
            .widget_categories li{
                display:inline-block;
                margin:2px;    
            }
            .widget_categories li a{
                 background: #3d82a2;
                color:#fff;
                 padding:3px 5px;
                 border-radius: 3px;
                text-decoration: none;
            }
            a.logo{
                margin:20px auto 0 auto;
            }
            .sidebar{
                margin-right:0;
            }
            .post h2{
                line-height: 40px;
            }
            .tweets{
                width:auto !important;
            }
        }

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('http://blog.offerchat.com/wp-content/themes/offerchat/fonts/FontName.eot');
	    src: url('http://blog.offerchat.com/wp-content/themes/offerchat/fonts/FontName.eot?iefix') format('eot'),
	         url('http://blog.offerchat.com/wp-content/themes/offerchat/fonts/FontName.woff') format('woff'),
	         url('http://blog.offerchat.com/wp-content/themes/offerchat/fonts/FontName.ttf') format('truetype'),
	         url('http://blog.offerchat.com/wp-content/themes/offerchat/fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/